[Wine] How to fix "CAPI 2.0 not installed"?

lists.wine-users at duinheks.nl lists.wine-users at duinheks.nl
Fri Jul 25 05:49:56 CDT 2008


I recently installed wine 1.1.2 on my SlackWare 12.1 Linux
system, because I have to run a hardware debugging program
which only runs under Windows.
When I run the application, i get the message "CAPI 2.0 not
In the same directory as the application there's a file
called capi2032.dll, and I suspect that has something to
do with it.
If so, how do I tell wine that is should use it?
I've never used Windows and am absolutely new to wine,
so please tell me in a easy to understand way :)



jdh punt beekhuizen bij duinheks punt nl

--- GoldED+/LNX 1.1.5/080603
 * Origin: The Wizard is using MBSE/Linux (2:280/1018)

More information about the wine-users mailing list